---
apiVersion: v1
items:
- apiVersion: v1
  data:
    config.yaml: |
      apiVersion: operator.openshift.io/v1
      kind: GenericOperatorConfig
  kind: ConfigMap
  metadata:
    creationTimestamp: "2020-05-26T14:11:07Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:config.yaml: {}
      manager: cluster-version-operator
      operation: Update
      time: "2020-05-26T14:11:07Z"
    name: config
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "997"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/configmaps/config
    uid: 45391c46-42ce-4e3e-80f5-cc7d37f489a9
- apiVersion: v1
  kind: ConfigMap
  metadata:
    annotations:
      control-plane.alpha.kubernetes.io/leader: '{"holderIdentity":"9bb7103d-c17d-4684-8608-bf8f4a2c7e3d","leaseDurationSeconds":60,"acquireTime":"2020-05-26T14:23:59Z","renewTime":"2020-05-26T16:33:51Z","leaderTransitions":2}'
    creationTimestamp: "2020-05-26T14:17:25Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:control-plane.alpha.kubernetes.io/leader: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T16:33:51Z"
    name: openshift-kube-storage-version-migrator-operator-lock
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "53893"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/configmaps/openshift-kube-storage-version-migrator-operator-lock
    uid: 99059ed3-6baa-4e04-82db-c53d03d6741f
kind: ConfigMapList
metadata:
  resourceVersion: "53917"
  selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/configmaps
